<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Header VisinaHeader="35" />
        <Red ImeId="Sifra_KatPak" Naslov="Shifra" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="ImeKatPak" Naslov="Emri" Formula="" Sirina="15" KojTip="S" Font="" />
		<Red ImeId="Sifra_pak" Naslov="Shif.pak" Formula="" Sirina="8" KojTip="S" Font="" />
	    <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
